a,b,body,div,h1,h2,h3,h4,h5,h6,hr,html,i,img,li,ol,p,span,table,tbody,td,tfoot,th,thead,tr,u,ul{border: 0;margin: 0;padding: 0;}
html,body{ height:100%;}
body{
    width:100%;
    color:#515151;
    font-family:"Open Sans","Helvetica Neue", "Helvetica", Arial, Sans-Serif;
    font-size:16px;
    font-weight: 300;
}

/*
"acumin-pro-extra-condensed”
200, 400

body 
"Open Sans", sans-serif; 300 600;
*/

p, li, figcaption {
	line-height:1.5em;margin-top:0;margin-bottom:1.4em;
}
figure {
  margin: 1em 0;
}
img {
  max-width: 100%;
}
ul{margin-left: 50px;}
h1, h2, h3, h4{
	margin-bottom:0.5em;
	line-height:120%;
	font-weight:200;
	font-family: "acumin-pro-extra-condensed", impact, sans-serif;
}

strong{font-weight: 600;}

h1{font-size:70px;text-transform: uppercase;}
h2{font-size:40px;text-transform: uppercase;}
h3{font-size:35px;}
h4{font-size:30px;}



h1 strong,h2 strong,h3 strong,h4 strong{font-weight: 400;}

a{color:#e6893d;cursor:pointer;text-decoration:none;transition: color .3s, background .3s, border .3s;}
a:hover{text-decoration:none;}

iframe{max-width: 100%;}

/* BIZANGO PAGE LAYOUT STRUCTURE */

#page_body{position: relative;
}
#body_news #page_body{
	margin-top: 60px;
}



.hero_frame{
	position:relative;width:100%; 
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
    box-shadow: inset 0 -38px 53px -10px rgba(0,0,0,.3);
}
.hero_text h1{font-size:150px;text-transform: uppercase;opacity: 0;}
.hero_text{padding:300px 0 114px;}

.page_frame{
    margin:0px auto;position:relative;width:1100px;
}
.page_full{
	width: 90%;padding: 0 5%;
}

/* 2-column layouts only */
.page_sidebar{
	position: relative;
	width:30%;
}
.page_content{
	position: relative;
	width:65%;
}
.page_half{
	position: relative;
	width: 47%;
}
.page_half_noguttter{
	position: relative;
	width: 50%;
}

.one-col, .two-col, .three-col, .four-col, .five-col, .six-col, .seven-col, .eight-col, .nine-col, .ten-col, .eleven-col, .twelve-col, .thirteen-col, .fourteen-col, .fifteen-col {
	margin-right: 20px;
	position: relative;
}

.one-col {
	width: 50px;
}
.push-one{margin-left: 70px;}

.two-col {
	width: 120px;
}
.push-two{margin-left: 140px;}
.three-col {
	width: 190px;
}
.threeish-col {
    width: 201px;
}
.four-col {
	width: 260px;
}

.five-col {
	width: 330px;
}

.six-col {
	width: 400px;
}

.seven-col {
	width: 470px;
}

.eight-col {
	width: 540px;
}

.nine-col {
	width: 610px;
}

.ten-col {
	width: 680px;
}

.eleven-col {
	width: 750px;
}

.twelve-col {
	width: 820px;
}

.thirteen-col {
	width: 890px;
}

.fourteen-col {
	width: 960px;
}

.fifteen-col {
	width: 1030px;
}

.sixteen-col {
	width: 1100px;
	margin-right: 0;
}







/* NAV */
#nav_frame{
	position: fixed;
	width:100%;
	padding-top: 6px;
	z-index: 100;
	background-color: rgba(0,0,0,0);
	transition:  background-color 1s;
}
#body_home.admin-mode #nav_frame{position: relative;background: black;}

.nav_holder{
	background-size: cover;
	background-image:url(/images/sites/gri/sptbg.jpg);
	border-bottom: 6px solid #42cd73;
	height: 133px;
}
#nav{
    position:relative;
    text-align: right;
}
#body_home #nav{
    padding-top: 10px;
    padding-bottom: 10px;
}
#body_home .compact #nav{padding-top: 0}
ul.nav{
	z-index:100;
	margin:0px;padding:0px;
	list-style:none;
	font-family: "nimbus-sans-condensed";
	font-weight: 400;
	display: inline-block;
	}
ul.nav li{
	float:left;
	line-height:1em;
	margin-top:0px;
	margin-bottom:0px;
	}
ul.nav > li{
	padding:0;
	}
.nav a{
	display: block;
	float: left;
	line-height: 120px;
	padding: 0px 21px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.nav a{padding: 0px 14px;}
.compact .nav a{
	height: 82px;
	line-height: 82px;
}
.nav a:hover, #nav a.current{

}
.nav .social a{
	padding: 0px 10px!important;
}
li.social{margin-left: 75px;}
#body_home li.social{    margin-left: 38px;}
.nav .social a:last-child{
	padding-right:0!important;
}
ul.nav > li:hover .submenu {
display: block;
}
.submenu {
  position: absolute;
  z-index: 1;
  display: none;
  margin: 0;
}

#mobile_nav{display: none;}

#logo{
    display: inline-block;
    width: 122px;
    height: 104px;
    text-decoration: none;
    height: inherit;
    text-align: center;
    margin: 21px 18px;
    vertical-align: top;
}
#logo img{height: initial!important;}
#body_home #logo{
    display:inline-block;
    width:179px;height:112px;
    margin: 0 27px;
    vertical-align: text-bottom;

}
.body_nothome .compact #logo{background-position: center;}
#body_home #nav_frame.compact #logo img{
	animation-name: bgsize;
	-webkit-animation-name: bgsize;
	animation-duration: .5s;	
	-webkit-animation-duration:.5s;
	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
}

@keyframes bgsize {
	0% {
		width: 100%;
		margin-top:0;
	}
	100% {
    	width: 70%;
		margin-top: 33px;
	}	
}
.body_nothome #nav_frame.compact #logo{
	animation-name: bgsize2;
	-webkit-animation-name: bgsize2;
	animation-duration: .5s;	
	-webkit-animation-duration:.5s;
	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
}

@keyframes bgsize2 {
	0% {
    margin: 21px 18px;

	}
	100% {
   	margin: 3px 18px;
	}	
}
#nav_frame.compact{background-color: rgba(0,0,0,0.8);padding-top: 0;}




#body_home #nav_frame.compact #nav{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;
	animation-duration: .5s;	
	-webkit-animation-duration:.5s;
	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
}

@keyframes slideUp {
	0% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(-8px);
	}	
	100% {
		transform: translateY(-16px);
	}	
}


.titlebar{
	background-color: #1d1d1d;
	background-size: cover;
	background-position: center;
    padding: 32px 0 33px;
	background-image:url(/images/sites/gri/titlebg.jpg);
	color: white;
	box-shadow: inset 0 14px 21px -7px rgba(0,0,0,0.5);
}
.titlebar h1{margin-bottom: 0;opacity: 0;}
.album_holder{
	width: 470px;
	margin-right: 20px;
	float: left;
	margin-bottom: 22px!important;

}
.album{
	background-size: cover;
	background-color: gray;
	background-position: center center;
	position: relative;
}
.merch_block .album{background-size: contain;}
.album .blocklinks{z-index:99;background: rgba(34,198,146,0);		transition: background 0.4s;}
.album .blocklinks h1{
  margin: 34% 0 0;
	text-align: center;
	color: transparent;
	transition: color 0.4s;
	font-size: 66px;
}
.album .blocklinks .album-info {
  bottom: 175px;
  position: absolute;
  top: 0;
  width: 100%;
}
.album .blocklinks .album-info h1 {
  box-sizing: border-box;
  bottom: 70px;
  line-height: 1;
  margin: 0;
  padding: 0 5%;
  position: absolute;
	width: 100%;
}
.album .blocklinks:hover h1,.blocklinks:hover .button,.album:hover .button.special{color: white;}
.album .blocklinks .album-info .button {
  bottom: 0;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.album .button.special{
    position: absolute;
    bottom: 78px;
    z-index: 999;
    color: transparent;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 96px;
}

.album .blocklinks:hover{	
		background: rgba(34,198,146,.97);			
}
.merch_block .album .blocklinks:hover{	
		background: rgba(34,198,146,0);			
}
.album .button{
	font-size: 35px;
	font-weight: 200;	
	color: transparent;
	transition: color 0.4s;
    padding: 0px 16px;
    margin-top: 31px;
}

.album .ratio{padding-top: 100%;}
.album_holder:nth-child(2n){
	margin-right: 0;
}

.round.button{
    border-radius: 900px;
    color: #42cd73;
    margin-top: 22px;
    padding: 13px 16px 19px;
    font-size: 28px;
    line-height: 27px;
    border: 2px solid;
    text-align: center;
    font-weight: 100;
}

.news_block{
	background-size: cover;
	background-image:url(/images/sites/gri/newsbg.jpg);
	background-position: center center;
	color: white;
	box-shadow:inset 0 -27px 67px -10px rgba(0,0,0,.5);
	position: relative;
}
.newsWrapper{
	position: absolute;right: 0;top: -74px;
	z-index: 0;
}
.newsWrap2{
	position: absolute;left: 0;bottom:0px;
	z-index: 0;
}
#footer_nav{
    padding-top: 16px;
    padding-bottom: 10px;
    background: #42cd73; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#42cd73, #22c693); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#42cd73, #22c693); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#42cd73, #22c693); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#42cd73, #22c693); /* Standard syntax */
}
#footer_nav .nav{float: right;}
#footer_nav .nav a{line-height: 51px;}
#footer_nav .nav  a {
    padding: 0 15px;
}
#footer_nav  li.social {
    margin-left: 11px!important;
}

#footer{
    background: #1c1c1c; /* For browsers that do not support gradients */
    font-size: 12px;
    text-transform: uppercase;
    padding: 14px 0 10px;
}
#bizango{
    text-align: left;
    width: 161px;
    height: 13px;
    font-size: 10px;
    margin: 0 auto;
    padding: 0;
    display: inline-block;
    background-image: url(/images/bizango-white-small.png);
    background-repeat: no-repeat;
    background-position: right center;
    opacity: .2;
    color: white;
    font-weight: 400;
    float: right;
}
.copy{float:left;}



/* BLOCKS */

.centered_block{
	position: relative;
	overflow: hidden;
}

.centered_block h1{    margin-bottom: 5px;
}
.centered_block h3{    margin-bottom: 30px;}
.centered_block .button{margin-top: 20px;}
.video_block{
	position: absolute;
	top: 0;bottom: 0;left: 0;right: 0;
}
.video_block iframe{height: 100%!important;width: 100%!important;}


.video-background {
    background: #000;
    position: absolute;
    top: -80%;
    right: 0;
    bottom: -80%;
    left: 0;
    z-index: -99;
}
.screen{background-color: rgba(0,0,0,.3);}
.video-foreground,#video-foreground-dos {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}


.events_external_data{
	padding: 50px 0 150px;
}



.events{
	padding: 20px 40px;
	background-color: white;
}

.tourbg{
	padding: 20px;
	margin-bottom: 30px;
}
.touritem{
    padding: 1px 11px 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #c1c1c1;
    position: relative;
    display: table;
    width: 100%;
}
.location p{display: inline-block;float: right;}
.tourdate{
    font-size: 17px;
    font-weight: 600;
    display: table-cell;
    letter-spacing: -.5px;
    width: 18%;
}
.day{
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.tourtext{
    font-size: 13px;
    margin-top: 3px;
    text-align: left;
    display: table-cell;
    vertical-align:top;
    width: 82%;
    line-height: 17px;
}
.tourtext a{
	display: inline-block;
	padding-right: 10px;
	background: url(/images/sites/gri/orangeRight.png)right center no-repeat;
}
.event_helper{margin-bottom: 30px;width: 100%;}
.thisisaclass h3{    
	margin-bottom: 23px;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}
.tourtext *{margin-bottom: 0;font-size: 13px;}
.spotify_track_block{
	background-size: cover;
	background-image:url(/images/sites/gri/sptbg.jpg);
	border-bottom: 6px solid #42cd73;
	color:white;
}
.spotify_track_block h1,.spotify_track_block h2,.spotify_track_block h3, .spotify_track_block h4,.spotify_track_block p{margin-bottom: 0;}
.two_column_block{box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,.3);}
.two_column_block h1{    margin-bottom: 29px;}
.two_column_block h2{letter-spacing: .75px;}
.spotify_track_block__default-buttons {
  padding: 10px;
  text-align: center;
}
.spotify_track_block__default-buttons .button {
  background-color: #000;
}
@media only screen and (max-width: 1099px){

  .spotify_track_block .ptbsmall {
    float: none;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1100px){

  .spotify_track_block__default-buttons {
    text-align: right; 
  }
}
.block_container:not(.block_container_loggedin):first-child > div{
	padding-top: 70px;
}
#body_videos .block_container:not(.block_container_loggedin):first-child > div {
    padding-top: 54px;
}
#body_home .block_container:not(.block_container_loggedin):first-child > div{
	padding-top: 100px;
}
.block_container{
	position:relative;
}
.block_container_loggedin{
	min-height:200px;
	position: relative;
}

.video_container .eight-col:nth-child(2n){margin-right: 0;}

.video_title h3{
	text-transform: uppercase;
    margin-left: 16px;
	margin-bottom: 33px;
}
.blockcontrols{
	position:relative;top:0px;left:0px;
	width:100%;padding:0px;background-color:#eee;color:#666;
	z-index:999;
	max-height:500px;
	/*transition: max-height 1.5s;*/
	box-shadow:inset  0  10px 10px -10px #888,inset  0 -10px 10px -10px #888;
	transition: all 0.7s ease;
	overflow:hidden;
}
.bizango_control{
	z-index: 100;
	position: relative;
}
.blockcontrols_closed{
	max-height:0px;
	box-shadow:none;
	/*transition: max-height .5s;*/
	transition: all 0.7s ease;

}
.blockcontrols p{font-size:13px; color:#666; margin-bottom:0px;margin-top:10px;}



.gear{
	position: absolute;
	height: 52px;
	width: 52px;
	background:  url("/images/admin/gear2.png") no-repeat center center;
	top: 15px;
	left:15px;
	cursor: pointer;
	z-index:999;
	transition: all 0.7s ease;
}

.blockcontrols_gear_closed{
	transition: all 0.7s ease;
	transform: rotate(-30deg)
}

.help{
	padding: 10px;
	background: #ddd;
	border-radius: 8px;
	color: #666;
	font-size: 13px;
	line-height: 13px;
	margin: 0px;
}
.help p a{
    color:#ddd;
    text-decoration:underline;
}

/*bookshelf pages */

.bookshelfrow {
    background-image: url('/images/bookshelf.png');
    background-repeat: no-repeat;
    background-position: 0px 261px;
}
.book_on_shelf {position:relative;float:left;width:205px;margin:30px 22px 20px 22px;height:430px;}
.book_on_shelf_img_holder{height:252px;width:100%;}
.book_on_shelf img{
	max-width: 100%;height:240px;display:block;margin:0px auto;box-shadow:1px 5px 7px rgba(0,0,0,.5);
}
.book_text{width: 200px;}

/* OPTIONAL */

img.illustration{
    display:block;margin:0px;margin-bottom:20px;
}


#newsflash{
	padding:20px;color:#c6c2c2;margin-top:30px;margin-bottom:20px;
}

#newsflash h2, #newsflash h1{color:#eee}


img.content_image{
	clear:left;display:block;float:left;margin:10px 20px 20px 0px;
}



/* collection list items */

.collection_list_item{
	clear:both;margin-bottom:47px;
}
p.collection_list_item_readmore{text-align:right;clear:both;}

p.date{    
	font-weight: 600;
    margin-top: 17px;
    margin-bottom: -3px;
}
.post_title{letter-spacing: .7px;}
.post_title a{color: #515151;}


/* EXPANDABLE BUY BUTTON WITH TOGGLE-ABLE LINKS */
#buy_button_container{
	position: relative;
	} /* parent element for expandable buy button */

#buy_button{
	background-color:#222;color:#eee; padding:10px 20px;
	text-decoration:none;
	display:block;
}

#buy_button.buy_button_open{}/* open state for clickable part of the button */

#buy_button_container .buy_button_hidden{
	background-color:#222;color:#eee;
	padding:10px 20px;
	display:none;
}

#buy_button_container .buy_button_hidden p a{
	color:#eee;
	display:block;text-decoration:none;
	padding:10px 10px;
}
.button{
    display: inline-block;
    padding: 11px 31px;
    border: 1px solid;
    font-family: "acumin-pro-extra-condensed", impact, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 5px;
    font-weight: 400;
    letter-spacing: 2.1px;
}


/*form*/
.bizango_superform{
	position: relative;
	float: left;
	width: 334px;
}
.bizango_superform .superform_field {
    font-size: 15px;
    width: 267px;
    margin: 0;
    border: 1px solid rgba(255,255,255,.15);
    color: white;
    padding: 0 0 0 3%;
    height: 47px;
    line-height: 47px;
    background-color: rgba(255,255,255,.15);
}
.bizango_superform .superform_submit {
    position: absolute;
    right: 0px;
    top: 0;
    width: 47px;
    height: 47px;
    line-height: 47px;
    cursor: pointer;
    background-image: url(/images/sites/gri/submit2.png) ;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,.15);
    background-position: center;
    background-size: 18px 18px;
    border: 1px solid white;
    -webkit-appearance: none;
}
.label{
	float: left;
    height: 48px;
    line-height: 48px;
    color: white;
    font-family: "acumin-pro-extra-condensed";
    font-size: 25px;
    display: inline-block;margin-right: 28px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}

select {
    width:inherit;
    padding: 2.5% 3%;
    border-radius: 8px;
    border: 0px solid transparent;
    margin-bottom: 10px;
    line-height: 25px;
    font-size: 17px;
    color: #3b3b3b;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(/images/sites/biz/grayDownNew.png) 95% 50% no-repeat #a8dce0;
    font-family: "chaparral-pro";
}
.bizango_cms select {
    display: inline-block;
    padding: 10px 30px 10px 20px;
    border: 0px solid transparent;
    margin-bottom: 10px;
    color: #3b3b3b;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(/images/sites/biz/grayDownNew.png) 95% 50% no-repeat #2262aa;
	border-radius: 4px;
	border: 1px solid #2a7ad4;
	color: #fff !important;
	font-family: "Helvetica Neue", "Helvetica","Arial" !important;
	font-weight: 200 !important;
	font-size: 15px !important;
	line-height: 22px !important;
	text-decoration: none !important;
	text-shadow: 1px 1px 0px #205C9F;
}
input::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
	margin:0; 
}

/* Breadcrumbs in Collections */

#breadcrumbs {}
#breadcrumbs ul {
	margin:0;
	padding:0;
	display:inline-block;
	}
#breadcrumbs li {
	font-size:1em;
	list-style:none;
	display:inline-block;
	}
#breadcrumbs a {
	color:red;
	}
#breadcrumbs a:after {
	content:"\203A";
	padding-left:5px;
	}
#breadcrumbs a:hover {
	text-decoration:none;
}

.archive-basic .blog_teaser_image_square, .archive-basic .blog_teaser_image_portrait {
    float: left;
    width: 20%;
    padding-right: 3.5%;
}
.archive-basic .blog_teaser_image img.illustration,.archive-basic .blog_teaser_image img.illustration {
    max-width: 100%;    width: inherit;
}
.post-basic .blog_post_content img.illustration {
    max-width: 48%;
    width: inherit;
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
}
.blog_story{
	width: 70%;
    margin-left: 15%;
    margin-bottom: 80px;
}
.blog_title h1{margin-bottom: 0;}

/* helpers-> clearfix */
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.fl{float: left;}
.fr{float: right;}
.tAc{text-align: center;}
.tAr{text-align: right;}
.center{margin-right: auto;margin-left: auto;}
.table{display: table;width: 100%;}
.cell{display: table-cell;vertical-align: middle;}
.clear{clear:both;}
.screen{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 0;}
.blocklinks{background: transparent;position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: background 0.7s;}
.userBG{background-size: cover;}
.noMar{margin-right: 0;}
.ptbsmall{padding: 20px 0 14px;}
.ptbsmall2{ padding-top: 20px;padding-bottom: 41px;}
.ptb3{ padding-top: 63px;padding-bottom: 192px;}
.shadow{box-shadow: 0 0 40px rgba(0,0,0,.5);}
.white_text{color:white;}

/*- Mobile Styles Large */
@media all and (max-width: 1099px){
	#nav{display:none;}
	.page_frame{width:100%}

	#mobile_nav{
		display: block;
		text-align: right;
		padding-right:5%;
		height: 50px;
		line-height: 50px;
		width: 95%;
		position: relative;
		color: white;
		text-transform: uppercase;
	}
	#mobile_nav .icon{
		position: relative;
		font-size: 1.4em;
		float: right;
		padding-left: 5px;
		height: 66px;
    	line-height: 66px;
		cursor: pointer;
	}
	#mobile_nav .nav{
		position: absolute; 
		width: 100%;
		top:67px;
		left: 0;
	    background: #41cd74; /* For browsers that do not support gradients */
	    background: -webkit-linear-gradient(#41cd74, #22c693); /* For Safari 5.1 to 6.0 */
	    background: -o-linear-gradient(#41cd74, #22c693); /* For Opera 11.1 to 12.0 */
	    background: -moz-linear-gradient(#41cd74, #22c693); /* For Firefox 3.6 to 15 */
	    background: linear-gradient(#41cd74, #22c693); /* Standard syntax */
		padding: 10px 0;
	}
	#mobile_nav .nav li{
		float: none;
		padding: 0 5%;
		height: inherit;
	}
	#mobile_nav .nav li a{
	    display: block;
	    padding: 10px 0;
	    float: none;
	    height: inherit;
	    line-height: 30px;
	    color: white;
	}
	#mobile_nav .nav .social a{float: right!important;}
	.nav .social a:last-child {padding-right: 10px!important;}
	.bookshelfrow {background-image:none;}
	.book_on_shelf {float: none; width: 90%; padding: 5%; height: auto;margin: 0;}
	.book_on_shelf_img_holder{width:100%;}
	.book_on_shelf img{
		max-width: 100%;display:block;margin:0px auto;box-shadow:1px 5px 7px rgba(0,0,0,.5);
	}
	.book_text{margin: 0 auto;}
	.page_tricol_right img.illustration{width: 50%; margin: 10px auto;}
	.collection_list_item{margin-bottom: 10px;}
	.page_tricol_left_double,.page_frame,#body_events .thirteen-col{
		float:none;width: 100%;margin: 0;padding: 0;
	}
	.album_holder,.push-one,.push-two,.one-col, .two-col, .three-col, .four-col, .five-col, .six-col, .seven-col, .eight-col, .nine-col, .ten-col, .eleven-col, .twelve-col, .thirteen-col, .fourteen-col, .fifteen-col , .sixteen-col ,.page_half_noguttter,.page_half,.page_tricol_right,.page_tricol_left,.page_tricol_content,.page_content,.page_sidebar,.blog_main_column,.blog_header{
		width: 90%;margin:0;padding: 0 5%;
	}
	.page_tricol_left{
		text-align: left;
	}
	.page_tricol_left img{
		display: block;
		margin: 0 auto;
	}
	.ptbsmall {padding: 20px 0 14px;}
	.ptbsmall2{ padding-top: 20px;padding-bottom: 41px;}
	.ptb3{ padding-top: 63px;padding-bottom: 192px;}
	.label{margin-left: 5%;}
	.bizango_superform{margin-left: 5%;max-width: 90%;}
	#body_news .collection_list_item * {text-align: left!important;}
	.hero_text h1{font-size:100px;}
	.album .blocklinks h1{font-size: 47px;margin-top: 24%;width: 90%;margin-left: 5%;}
	.hero_text {padding: 200px 5% 54px;}
	.logo{
	    display: inline-block;
	    background-image: url(/images/sites/gri/logo.png);
	    background-size: contain;
	    background-position: center;
	    background-repeat: no-repeat;
	    height: 56px;
	    width: 80px;
	    padding: 5px 0;
	    float: left;
	    margin-left: 5%;
	}
	.collection_item .eight-col{width: 100%;padding: 0;}
	.tourbg{padding: 20px 0;}
	.events{padding: 20px 5%;}
	.touritem{    padding: 1px 0 6px;}
}

/*- Mobile Styles phone*/
@media only screen and (max-width: 659px){
    input{-webkit-appearance: none;-webkit-border-radius:0; }
    .nav_holder{height: 76px;}
    #bizango,.copy{display: block;float: none;text-align: center;}
    #bizango{background-position: bottom center;height: 30px;font-size: 10px;margin-top: 30px;}
    .hero_text h1{font-size: 70px;}
	.tourdate,.tourtext{display: block;width: 100%;}
}
/*#ui-datepicker-div{display: none;height: 0;width: 0;opacity: 0;}*/
.date_timeholder textarea,.date_timeholder .bizango_cms_pencil{height: 1px;opacity: 0;}
.date_timeholder .bizango_control{display: none;}
#ui-datepicker-div{z-index: 999!important}